View Issue Details

IDProjectCategoryView StatusLast Update
0000544Kali Linux[All Projects] Tool Upgrade Requestpublic2013-09-09 11:53
Reportersaberzaid Assigned Tomuts  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0.6 
Summary0000544: yersinia update to 0.7.3
Descriptionyersinia
 0.7.3 is available for download

download;

https://github.com/tomac/yersinia

Activities

muts

2013-09-09 11:43

reporter   ~0000838

Yersinia updated to yersinia_0.7.3-1kali0

muts

2013-09-09 11:53

reporter   ~0000841

Please use more descriptive titles for your bug reports.

Issue History

Date Modified Username Field Change
2013-08-25 09:37 saberzaid New Issue
2013-09-09 11:43 muts Note Added: 0000838
2013-09-09 11:43 muts Status new => closed
2013-09-09 11:43 muts Assigned To => muts
2013-09-09 11:43 muts Resolution open => fixed
2013-09-09 11:43 muts Fixed in Version => 1.0.6
2013-09-09 11:43 muts Status closed => resolved
2013-09-09 11:53 muts Note Added: 0000841
2013-09-09 11:53 muts Summary yersinia => yersinia update to 0.7.3
2021-05-31 13:37 rhertzog Category Tool Upgrade => Tool Upgrade Request